html,body { font-family: sans-serif; background-color: #CCCCFF; margin-bottom: 5em;}
p { margin-top: 0.5em; margin-bottom: 0.5em; }
h1 { color: #0099CC; font-size: 300%; font-weight: bold; font-style: italic  }
h1 { color: #0099CC; font-size: 300%; font-weight: bold; font-style: italic  }
h2 { color: #320064; font-size: 150%; font-weight: bold; margin-top: 1em; margin-bottom: 1em; border-bottom: 1px solid #320064 ; margin-left: -1em; }
h3 { color: #320064; font-size: 130%; font-weight: bold; margin-top: 1em; }
h4 { color: #320064; font-size: 110%; font-weight: bold; margin-top: 1em; }
a { color: #320064; }
#ft { margin-top: 2em; }
#hd { margin-top: 2em; margin-left:1em; }
#main { margin-left: 2em; }
nav { padding-top: 5em; }
.example { margin: 1em; }
.example_code_title { padding: 0.2em 1em 0.2em 1em; background-color: #320064; color: #E0E0FF; }
.example_output_title { padding: 0.2em 1em 0.2em 1em; background-color: #320064; color: #E0E0FF; }
.example_code, .example_output {
	padding: 1em;
	border-left: dashed 1px #320064;
	border-right: dashed 1px #320064;
	border-bottom: dashed 1px #320064;
	overflow: auto;
	margin-bottom: 1em;
	background-color: #E0E0FF;
}
dl.function_list {
	margin-top: 1em;
}
dl.function_list dt {
	font-size: 110%;
	font-weight: bold;
}
dl.function_list dd {
	margin-bottom: 1em;
	margin-top: 0.5em;
	margin-left: 2em;
}
div.class {
	border-left: solid 8px gray; 
	padding-left: 8px;
}
ul.features, ul.bugs, ul.bugs ul {
	margin-left: 2em;
}
ul.features li, ul.bugs li {
	list-style: disc;
	margin-bottom: 0.5em;
}
strong { font-weight:bold; }
